div.widget.project-patrons h4{
	font-weight:normal;
	margin-top:0;
}

div.widget.project-patrons {
    padding-bottom: 0px !important;
}

div.widget.project-patrons div.patron {
    height: 75px;
    display: block;
    margin-bottom: 15px;
}

div.widget.project-patrons div.patron > div {
    float: left;
}

div.widget.project-patrons div.patron > div.patron-name {
    border-right: 1px solid #E7E7E7;
    border-left:  1px solid #E7E7E7;
    width: 100px;
    margin-right: 15px;
    height: 72px;
    padding: 2px 3px;
}

div.widget.project-patrons div.patron > div.patron-name a {
	text-decoration: none;
    color: #20B2B3;
    font-weight: bold;
    font-size: 11px;
}

div.widget.project-patrons div.patron > div.patron-avatar {
    border: none;
    width: 112px;
}

div.widget.project-patrons div.patron > div.patron-reco {
    width: 305px;
    margin-left: 10px;
    padding: 10px 10px 10px 20px;
    height: 57px;
    overflow: hidden;
    background: url("/view/css/balloon_sidebeak.png") no-repeat scroll left top #CAE4E6;
}

div.widget.project-patrons div.patron > div.patron-reco span {
}

div.widget.project-patrons div.patron > div.patron-reco span a {
	text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #59595C;
    text-transform: uppercase;
}

div.widget.project-patrons div.patron > div.patron-reco blockquote {
    margin: 5px 0px 0px 0px;
    padding: 0 !important;
}

div.widget.project-patrons div.patron > div.patron-reco blockquote a {
	text-decoration: none;
    color: #59595C;
    font-size: 11px;
}

/* Los estilos del Carrusel de patronos estan en footer.css reutilizando los estilos del carrusel de sponsors */

